Comment 2 for bug 590952

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.1 - 5.1.47-1ubuntu2

---------------
mysql-5.1 (5.1.47-1ubuntu2) maverick; urgency=low

  * debian/control: mysql-client-5.1 should depend on mysql-core-client-5.1.
    (LP: #590952)
  * debian/mysql-server-5.1.mysql.upstart: Dont start mysqld on runlevel 1.
    (LP: #559533)
 -- Chuck Short <email address hidden> Tue, 15 Jun 2010 11:20:15 -0400